table.big { border: 2px double blue; width:"622"; background:"white" }

table.upperlinks { border: 1px solid blue; width:"612"; background:"white" }
table.mark { border-bgcolor:"white"; border: 1px solid blue; width:"612"; background:"white" }
table.desc { border-bgcolor:"white"; border: 1px solid blue; width:"612"; background:"white" }

td.upperlinks { border: 2px solid blue; width:"100%"; background:"#288eff" }
td.subsection { border: 1px solid blue; width:"100%"; background:"#ffffff" }
td.mark { border: 1px solid blue; width:"100%"; background:"#ffffe0" }

font.upperlinks { font-family:"Verdana"; font-size:"10pt"; color:"#ffffff" }
font.subsection { font-weight:bold; font-family:"Verdana"; font-size:"12pt"; color:"#333399" }
font.mark { font-family:"Verdana"; font-size:"10pt" }

p.upperlinks {margin-left:4px; font-weight:bold }
p.subsection { margin-left:2px }
p.mark { margin-left:6px }
